@font-face {
    font-family: 'Noto Sans';
    src: local('Noto Sans'), local('NotoSans'), url('https://hb.bizmrg.com/fonts/noto/400.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/noto/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Noto Sans';
    src: local('Noto Sans Italic'), local('NotoSans-Italic'), url('https://hb.bizmrg.com/fonts/noto/400i.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/noto/400i.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Noto Sans';
    src: local('Noto Sans Bold'), local('NotoSans-Bold'), url('https://hb.bizmrg.com/fonts/noto/700.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/noto/700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Noto Sans';
    src: local('Noto Sans Bold Italic'), local('NotoSans-BoldItalic'), url('https://hb.bizmrg.com/fonts/noto/700i.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/noto/700i.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}
